@charset "UTF-8";
a:link {
  color: #f00;
  text-decoration: underline; }

a:hover {
  color: #8f0000; }

#emergency_news a {
  text-decoration: none;
  color: #fff; }
  #emergency_news a #emergency_news_text {
    text-decoration: underline; }
#emergency_news a:hover {
  color: #ccc; }
  #emergency_news a:hover #emergency_news_text {
    color: #ccc; }

nav {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  width: 982px;
  z-index: 50;
  top: 980px;
  visibility: hidden; }

.containerTop {
  max-width: 100%; }

#animationWraper {
  position: relative;
  top: -16px;
  left: 0;
  right: 0;
  margin: auto;
  width: 897px;
  height: 1130px;
  z-index: 3; }

#animationTarget {
  width: 897px; }

#topParent {
  position: relative;
  top: 0px; }

#top {
  position: absolute;
  top: 0;
  width: 980px;
  left: 0;
  right: 0;
  margin: auto;
  height: 1130px;
  z-index: 5; }

#news {
  position: relative;
  max-width: 1280px;
  background-image: url(../images/index/bg_news.jpg);
  background-position: left bottom;
  background-repeat: no-repeat;
  background-size: 749px 321px;
  left: 0;
  right: 0;
  margin: auto;
  min-height: 530px;
  padding-top: 205px;
  top: -166px;
  margin-bottom: -166px;
  min-height: 625px;
  z-index: 5; }

#about {
  position: relative;
  margin-top: 102px;
  background-image: url(../images/index/bg_about.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 1280px 1058px; }
  #about .separator {
    display: block;
    width: 10px;
    height: 150px; }

#story {
  height: 0;
  line-height: 0; }

#story_article {
  position: relative;
  top: -20px; }

#map {
  position: relative;
  background-image: url(../images/index/bg_map.png);
  background-position: top center;
  background-repeat: repeat-x;
  width: 1280px;
  left: 50%;
  right: 50%;
  margin-left: -640px;
  height: 1280px;
  z-index: 2;
  top: 10px;
  margin-bottom: -150px;
  text-align: center; }
  #map a {
    display: block;
    width: 418px;
    height: auto;
    margin: 0 auto;
    padding-top: 350px; }

#event {
  position: relative;
  z-index: 1;
  padding-top: 150px;
  top: -175px;
  margin-bottom: -175px;
  background-image: url(../images/index/bg_event.jpg);
  background-repeat: no-repeat;
  background-size: 1280px 1499px;
  background-position: center top;
  min-height: 1499px; }

#comment {
  position: relative;
  height: auto;
  margin-bottom: 100px;
  padding-top: 150px;
  width: 1076px;
  height: 793px;
  left: 50%;
  right: 50%;
  margin-left: -538px;
  z-index: 5; }

#misic {
  position: relative;
  min-height: 1558px;
  padding-top: 150px;
  background-image: url(../images/index/bg_misic.jpg);
  background-repeat: no-repeat;
  background-position: center 150px;
  background-size: 1280px 1558px;
  z-index: 4; }

#ticket {
  position: relative;
  width: 0;
  height: 0;
  line-height: 0;
  top: -0px; }

#title_top {
  display: none; }

#logo_wrapper {
  position: relative;
  max-width: 1280px;
  min-width: 980px;
  top: 0;
  left: 0;
  right: 0;
  margin: auto; }

#logo_scrap {
  position: absolute;
  top: -3px;
  left: 173px;
  z-index: 6; }

#logo_dq {
  position: absolute;
  top: -3px;
  right: 173px;
  z-index: 6; }

@media (max-width: 1280px) {
  #logo_scrap {
    left: 100px; }

  #logo_dq {
    right: 100px; } }
#logo_main {
  position: absolute;
  width: 934px;
  top: 268px;
  left: 0;
  right: 0;
  margin: 0 auto; }

#icon_date {
  position: relative;
  width: 980px;
  top: 0;
  left: 0;
  right: 0;
  margin: auto; }
  #icon_date img {
    display: block;
    position: absolute;
    right: 76px;
    top: 105px; }

#text_escape_x_dq {
  position: absolute;
  width: 287px;
  top: 441px;
  left: 0;
  right: 0;
  margin: auto; }

#text_legend {
  position: absolute;
  width: 297px;
  top: 521px;
  left: 0;
  right: 0;
  margin: auto; }

#please_scroll {
  position: absolute;
  text-align: center;
  line-height: 0;
  width: 159px;
  top: 607px;
  left: 0;
  right: 0;
  margin: auto; }

#scroll_square {
  position: relative;
  top: -35px; }

#monster_wrapper {
  width: 980px;
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  margin: auto; }

#monster_0 {
  position: absolute;
  top: 107px;
  left: 157px;
  visibility: hidden; }

#monster_1 {
  position: absolute;
  top: 602px;
  right: 145px;
  visibility: hidden; }

#attention_button_wrapper {
  position: absolute;
  top: 740px;
  height: 80px;
  text-align: center;
  left: 0;
  right: 0;
  margin: auto; }

#title_news {
  margin: 0 auto;
  margin-bottom: 100px;
  width: 79px; }

#title_about {
  margin: 0 auto;
  margin-bottom: 100px;
  width: 91px; }

#title_story {
  margin: 0 auto;
  width: 295px; }

#text_news {
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 15px;
  line-height: 30px;
  letter-spacing: 1px;
  padding-bottom: 100px; }
  #text_news h4 {
    font-size: 15px;
    font-weight: normal; }
    #text_news h4.newsSecond {
      margin-top: 50px; }
  #text_news a:link,
  #text_news a:visited {
    color: #fff; }
  #text_news a:hover {
    color: #888; }

#text_story {
  margin-top: 25px;
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 14px;
  line-height: 29px; }

#link_button {
  margin: 0 auto;
  margin-top: 37px;
  width: 361px; }

#link_buttons {
  padding: 0;
  margin: 0 auto;
  margin-top: 26px;
  margin-bottom: 90px;
  width: 646px; }
  #link_buttons img {
    margin: 0;
    padding: 0; }
  #link_buttons .last {
    margin-left: 41px; }

#title_map {
  position: absolute;
  top: 197px;
  left: 0;
  right: 0;
  margin: auto;
  width: 295px; }

#link_castle {
  position: absolute;
  top: 262px;
  left: 795px; }

#link_field {
  position: absolute;
  top: 359px;
  left: 583px; }

#link_town {
  position: absolute;
  top: 630px;
  left: 515px; }

#title_event {
  margin: 0 auto;
  padding-top: 173px;
  width: 86px; }

#title_date {
  margin: 0 auto;
  margin-top: 76px;
  width: 105px; }

#text_date {
  text-align: center;
  margin-top: 30px; }

#date_main {
  color: #fff;
  font-size: 16px;
  line-height: 25px;
  margin-bottom: 8px;
  letter-spacing: 1px; }

#date_note {
  color: #fff;
  font-size: 14px; }

#title_place {
  margin: 0 auto;
  width: 97px;
  margin-top: 74px; }

#text_place {
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 16px;
  margin-top: 30px;
  margin-bottom: 103px;
  letter-spacing: 1px;
  line-height: 25px; }

#title_price {
  margin: 0 auto;
  width: 143px;
  margin-top: 56px; }

#text_price {
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 16px;
  margin-top: 25px;
  line-height: 26px;
  letter-spacing: 1px; }

#title_ticket {
  margin: 0 auto;
  padding-top: 102px;
  width: 162px; }

#title_sale {
  width: 169px;
  margin: 0 auto;
  margin-top: 74px; }

#text_sale {
  margin-top: 25px;
  width: 100%;
  text-align: center;
  font-size: 16px;
  color: #fff;
  line-height: 26px;
  letter-spacing: 1px; }
  #text_sale p {
    margin-bottom: 16px; }

#title_buy {
  margin: 0 auto;
  width: 144px;
  margin-top: 92px; }

#text_buy {
  margin-top: 30px;
  width: 100%;
  text-align: center;
  line-height: 26px;
  font-size: 16px;
  letter-spacing: 1px; }
  #text_buy .soonSmall {
    display: block;
    overflow: hidden;
    width: 132px;
    height: 26px;
    margin: 0 auto;
    background-image: url(../images/index/text_comingsoon_small.png);
    background-size: 132px 95px;
    background-position: center center; }
  #text_buy p {
    margin-bottom: 20px; }
  #text_buy .soon {
    color: #f00; }

#title_comment {
  width: 139px;
  margin: 0 auto;
  margin-top: 163px; }

.btn_comments {
  position: absolute;
  width: 400px;
  margin: 0 auto;
  top: 758px;
  left: 0; }

#btn_comment1 {
  left: 87px; }

#btn_comment2 {
  left: 587px; }

.commentWrapper {
  position: absolute;
  width: 535px;
  height: 485px;
  top: 370px; }

#comment_bg_wrapper_1,
#comment_bg_wrapper_1_on {
  left: 0; }

#comment_bg_wrapper_2,
#comment_bg_wrapper_2_on {
  left: 535px; }

#comment_bg_wrapper_1_on,
#comment_bg_wrapper_2_on {
  visibility: hidden; }

.comingSoon {
  display: block;
  width: 171px;
  height: 40px;
  margin-top: 38px;
  margin-bottom: 100px;
  margin-left: auto;
  margin-right: auto;
  background-image: url(../images/index/parts_commingsoon.png);
  background-position: center center;
  background-size: 171px 109px; }

#title_note {
  width: 150px;
  margin: 0 auto;
  margin-top: 120px;
  margin-bottom: 40px; }

#btn_note,
#btn_faq,
#btn_goods {
  width: 360px;
  margin: 0 auto; }

#title_faq {
  width: 78px;
  margin: 0 auto;
  margin-top: 200px;
  margin-bottom: 40px; }

#title_goods {
  width: 92px;
  margin: 0 auto;
  margin-top: 200px;
  margin-bottom: 40px; }

#title_staff {
  width: 150px;
  margin: 0 auto;
  margin-top: 200px;
  margin-bottom: 40px; }

#desctiprion_note,
#desctiprion_faq,
#desctiprion_staff,
#description_goods {
  text-align: center;
  margin-bottom: 40px; }

#monsterWrapper {
  visibility: hidden;
  position: relative;
  width: 1001px;
  height: 766px;
  overflow: hidden;
  left: 0;
  right: 0;
  margin: auto;
  top: 210px;
  margin-bottom: 210px;
  z-index: 5; }

#monster {
  position: absolute;
  height: 766px;
  overflow: hidden; }

.footer {
  top: -180px;
  margin-bottom: -180px; }

.fixBgWrapper {
  visibility: hidden; }

#about_bg {
  position: fixed;
  width: 1280px;
  height: 1060px;
  top: 50%;
  left: 50%;
  margin-left: -640px;
  margin-top: -530px;
  overflow: hidden;
  background-image: url(../images/index/bg_about.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 1280px 1060px; }

#event_bg {
  position: fixed;
  width: 1280px;
  height: 1499px;
  top: 50%;
  left: 50%;
  margin-left: -640px;
  margin-top: -750px;
  overflow: hidden;
  background-image: url(../images/index/bg_event.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 1280px 1499px; }

.bgWrapper {
  width: 100%;
  background-color: #000; }

.comments {
  line-height: 19px; }

#footer_comment {
  padding-bottom: 5px; }

#banners {
  position: absolute;
  width: 560px;
  /* 会期中のお知らせによるバナー掲出時 */
  top: 900px;
  /* 会期中のお知らせによるバナー非掲出時
  top: 800px; */
  left: 0;
  right: 0;
  margin: 0 auto; }

#checker_button_wrapper {
  width: 126px;
  height: 48px;
  float: left;
  margin-right: 15px;
  margin-top: 18px; }

#exercise_button_wrapper {
  width: 126px;
  height: 48px;
  float: left;
  margin-right: 15px;
  margin-top: 18px; }

#cm_button_wrapper {
  width: 130px;
  height: 88px;
  float: left;
  margin-right: 15px; }

#trailer_button_wrapper {
  width: 130px;
  height: 88px;
  float: left; }

.fancybox-close {
  top: 568px;
  left: 0;
  right: 0;
  margin: auto;
  width: 50px;
  height: 50px;
  background-image: url(../images/index/btn_close.png);
  background-position: center center;
  background-size: 50px 50px;
  visibility: hidden; }
  .fancybox-close.view {
    visibility: visible; }
  .fancybox-close.comments {
    visibility: visible;
    top: 593px;
    margin-left: 929px; }

.fancybox-wrap {
  visibility: hidden; }
  .fancybox-wrap.view {
    visibility: visible; }

#text_ticket_sub {
  text-align: center;
  margin-top: 20px; }

#text_ticket_attention {
  text-align: center;
  margin-top: 20px; }

.textBlock.noteText {
  font-size: 16px;
  color: #fff;
  line-height: 26px;
  letter-spacing: 1px;
  text-align: center;
  margin-top: 25px;
  margin-bottom: 25px; }

p.split {
  margin-top: 60px; }

#map_description {
  font-size: 10px;
  color: #B3B3B3;
  text-align: center;
  width: 100%; }

#sponsorHead {
  width: 100%;
  height: 40px;
  background-color: #fff; }
  #sponsorHead .inner {
    width: 980px;
    height: 40px;
    margin: 0 auto;
    text-align: center; }
    #sponsorHead .inner a:link {
      text-decoration: none; }
    #sponsorHead .inner img {
      margin: 0 -2px; }

#experience_comments_wrapper {
  position: absolute;
  top: 563px;
  left: 63px; }

#ticketinfo {
  position: absolute;
  top: 464px;
  left: 61px; }

#emergency_news {
  width: 860px;
  position: absolute;
  top: 790px;
  left: 61px;
  border: 2px solid #8f0000;
  background-color: #fff;
  text-align: center;
  text-decoration: none; }

#emergency_news_header {
  background-color: #8f0000;
  color: #fff;
  font-size: 14px;
  height: 30px;
  padding-top: 4px;
  margin: 0;
  text-decoration: none; }
  #emergency_news_header .annotation {
    font-size: 12px; }

#emergency_news_text {
  color: #000;
  padding: 6px;
  height: 30px;
  font-size: 13px;
  margin: 0; }

#special_banner {
  position: absolute;
  top: 512px;
  left: 45px;
  width: 138px;
  height: 65px; }

#special_wrapper {
  display: none; }

#special,
.fancybox-skin {
  background: none; }

#special_content {
  display: block;
  width: 630px;
  height: 322px;
  margin: 0 auto; }

#special_close {
  display: block;
  width: 50px;
  height: 50px;
  margin: 0 auto;
  margin-top: 50px; }
